al_mouse_button_down(3)

NAME

al_mouse_button_down - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_mouse_button_down(const ALLEGRO_MOUSE_STATE *state, int button)

DESCRIPTION

Return true if the mouse button specified was held down in the state specified. Unlike most things, the first mouse button is numbered 1.

SEE ALSO

ALLEGRO_MOUSE_STATE(3), al_get_mouse_state(3), al_get_mouse_state_axis(3)